[Mattricks] python-xml

Javi Vázquez jhon_kevin at yahoo.es
Sat Dec 13 18:23:06 CET 2003


 --- Ragnar Ouchterlony <ragnar at lysator.liu.se>
escribió: > Hi,
> 
> There is a package in main that is called
> python-xml.
> 
> Just do "apt-get install python-xml"

 I cannot do that, because: 
"Depends: python (>= 2.2) but 2.1.3-3.2 is to be
installed
              Depends: python2.2-xml (>=
0.8.3-2woody1) but it is not going to be installed"

 I have python 2.3.2 right installed, but have
compiled the source code because I did not get the
backport for woody, so I need to get the sources or
the .deb to force the installation of python-xml and
python2.2-xml with dpkg 

 Moreover, "packages.debian.org is down at the
moment."; so I need another repository to download
these packages.

 Maybe is some easier option to install mattricks in
debian woody I do not know, some advice?

javi

_______________________________________________________________
Yahoo! Sorteos
¡Ya puedes comprar Lotería de Navidad!
http://yahoo.ventura24.es/



More information about the Mattricks mailing list